Qu'est ce que CruzerSync ?
         Next Topic

Qu'est ce que CruzerSync ?

CruzerSync vous permet de SYNCHRONISER et de SAUVEGARDER facilement et en toute sécurité (AES 128 bits) votre ordinateur professionel ou personnel avec une clé USB Sandisk.

Grace au logiciel CruzerSync™ préinstallé sur votre clé Cruzer® vous pourrez visualiser, éditer et restaurer l'ensemble de vos documents personnels (documents Office®, fichiers audio et vidéo, photos, etc.), de vos paramètres PC (adresses Internet favorites, fond d'écran etc.) ainsi que vos données contenues sous Outlook® (emails, pièces jointes, dossiers, calendrier, contacts, notes & tâches) à partir de n'importe quel PC même si Outlook n'y est pas pre-installé.

Vous pourrez même ENVOYER et RECEVOIR vos emails en toutes sécurité à partir de votre Clé USB Cruzer® en quelque clicks.

Une fois de retour devant votre ordinateur (personnel ou professionnel) , vous pourrez synchroniser les données précédemment modifiées et donc mettre à jour vos données comme si vous étiez jamais parti.....

Comment faire pour....

  • Comment installer le logiciel CruzerSync™ ?
  • Comment configurer la synchronisation?
  • Comment configurer plusieurs PC sources ?
  • Comment tester CruzerSync™ ?
  • Comment acheter CruzerSync™ ?
  • Comment activer CruzerSync™ ?
  • Comment installer CruzerSync™ sur ma Clé USB U3 ?
  • Comment effacer l'ensemble des données de CruzerSync™ ?
  • Comment mettre à jour la version de CruzerSync™ ?
  • Comment retrouver mon mot de passe dans le cas où je lle perd ?
  • Comment envoyer un email ?
  • Comment recevoir mes email sur ma clé avec CruzerSync™ ?
  • Comment naviguer en toute sécurité sur le Web ?


Interface Principale


Description de la barre des menus

Elements du menu | Description
Fichier |
Initialisé les données | Efface les données du profil que vous utilisez
Changer le mot de passe | Change le mot de passe actuel
Sortir | Ferme le programme
Editer |
Ouvrir | Ouvre l'élément selectionné
Nouveau | Créer un nouvel élément (email, contact, …)
Supprimer | Supprime l'élément sélectionnée
Restaurer les élèments supprimés | Restaure les anciens éléments que vous avez supprimé (pas disponible pour les emails)
Déplacer vers un dossier | Disponible uniquement pour les emails.
Répondre | Disponible uniquement pour les emails.
Répondre à tous | Disponible uniquement pour les emails.
Transférer | Disponible uniquement pour les emails.
Marquer comme lu | Disponible uniquement pour les emails.
Marqué comme non lu | Disponible uniquement pour les emails.
Envoyer tous | Disponible uniquement pour les emails lorsque la boite d'envoi est selectionnée
Options | Permet de configurer les options de synchronisation
Option Outlook | Permet de configurer les options de synchronisation (des données Outlook)
Option fichier | Permet de configurer les options de synchronisation (des fichiers)
Option des parametres PC | Permet de configurer les options de synchronisation (des des parametres du PC)
Compte Email | Permet de configurer les paramettre de reception des emails.
Restaurer | Permet à l'utilisateur de restaurer ses données vers un PC.
Restaurer les données Outlook | Restaure les données Outlook
Restaurer les favoris I.E. | Restaure les favoris I.E.
Restaurer les fichiers | Restaure les fichiers
Synchroniser | Allows user to launch synchronization
Toutes les données | Launches all data synchronization
Outlook | Launches Outlook data synchronization
Favoris I.E. | Launches I.E Favorites synchronization
Mes documents | Launches files synchronization
Outil |
Installer Dmailer SyncReminder | Permet à l'utilisateur d'installer Dmailer SyncReminder
Theme | Permet à l'utilisateur de changer de theme
Sunrise | Interface à dominante jaune
Robotic | Interface à dominante bleu
Chili | Interface à dominante rouge
Silver | Interface à dominante grise (XP theme)
Installer/Désinstaller mon fond d'écran | Permet à l'utilisateur d'installer ou de désinstaller le fond d'écran synchronisé.
? |
A propos | A propos de CruzerSync™
Mise à jour | Permet à l'utilisateur de metre à jour la version de CruzerSync™ qu'il utilise.
Aide | Permet à l'utilisateur d'utiliser l'aide en ligne.
Acheter | Permet à l'utilisateur d'acheter en ligne CrizerSync™
Activer | Permet aux utilisateurs qui ont acheter le produit de l'activer.


Envoyer des emails

Afin de pouvoir envoyer des emails vous devez suivre les étapes suivantes:

1ère etape: Cliquez sur le bouton "Nouveau" afin de créer un email:

2nd Etape : Cliquez sur le bouton "Envoyer" qui se situe sur la fenetre de l'email

3ème Etape: Configurez vos paramètre d'envoi.

  • Entrez l'adresse SMTP de votre serveur. Dans le cas où vous ne la connaissez pas entrez juste votre nom ainsi que l'adresse de la personne à qui vous envoyez l'email.

CruzerSync utilisera son serveur SMTP

(voir ci dessous) .


Recevoir des emails

Afin de pouvoir recevoir vos emails, vous devez dans un premier temps configurer vos paramètres de reception.

Il faut suivre les étape suivante :

1ère etape : Allez sur "Option" puis "Compte email" et clickez sur le bouton "Ajouter" afin d'ajouter un compte de reception (pop)

2nd étape: Cliquez sur le bouton "Ajouter" et entrez les nouveaux parametres de reception (pop)

  • Les paramètres éxigées:

Serveur de courrier entrant (pop)

Nom d'utilisateur et mot de passe.

  • Paramètres optionels

3ème étape: Vous avez terminé

P.S. CruzerSync™ peut recevoir vos email seulement à partir d'un serveur POP et POP SSL.


Navigation sécurisée

Naviguez sur le web en toute sécurité : Visualisez et éditez vos liens Internet Explorer favoris sans pour autant laisser de traces telles que des cookies ou historique grace à à l'option "Navigation Sécurisée" de CruzerSync™ .

Lorsque vous utilisez CruzerSync™ sur le "PC de visite", votre navigation sur le web est entièrement sécurisé. De plus vos liens Favoris sont disponible sur internet explorer.

Vous pouvez activer/désactiver cette option simplement en sur les boutons suivant :


Restaurez vos données

Afin de pouvoir restaurez l'ensemble de vos données (les extraire de vos clé vers le PC que vous utilisez), utilisez l'option "restaurer" disponible sur l'onglet "restauration" du menu.

Puis selectionnez les éléments que vous aimeriez "restaurer" sur le PC que vous utilisez (PC source ou hote)

Merci de bien vouloir noter que vos donnée son copié dans un dossier spécial. Le chemin d'accée à ce dossier est indiqué à la fin du processus de la restauration.


Introduction

CruzerSync™ est disponible en plusieurs langues (unicode inclus) : Anglais, français, Espagnol, Italien, Allemand, Chinois Traditionnel, Chinois simplifié et Japonais.

Un ordinateur - Prise en charge de plusieurs langues

Dans Windows 2000 and Windows XP vous pouvez installer de module de prise en charge linguistique qui vous permet de selectionner une langue à partir du panneau de configuration et de redemarrer l'ordinateur avec cette langue.

Dans le cas où vous n'auriez pas cette option, CruzerSync™ ne pourra pas afficher correctement les caractères qui ne sont pas supportés par la configuration du PC que vous utilisez.


Vérifier qu'une langue est installée sur Windows.

Dans le cas où vous voudriez vérifier si l'ordinateur affiche les caractères Japonais:

1°) Allez sur le panneau de configuration et clickez sur "Options régionales et linguistiques"

2°) Cliquez sur l'onglet " Langues" puis sur le bouton "Details"et vérifiez si le Japonais est

dans la liste des "services installés".

Dans le cas où le Japonais serait installé, CruzerSync n'aura pas de probleme pour afficher les données en Japonais sur le PC que vous utilisez. Dans le cas échant, vous pourez installer la langue en cliquant sur ajouter ( du second panneau ci-dessus).


Support Unicode

CruzerSync supporte le language Unicode. L'unicode à de nombreux avantages dont le proncipal est que vous n'avez pas à vous préoccuper des polices et caractères installés. Mais vous devez avoir comme système d'exploitation Windows 2000 et Windows XP afin que vos ordinateur puissent supporte le language unicode.

Cela rendrait CruzerSync compatible avec tous les langagues Unicode, spécialement avec les langues Asiatiques.Mais l'utilisateur final a besoin que son ordinateur puisse supporter ce type de language afin que les caractères puissent s'afficher correctement par CruzerSync.

donc jusqu'a que tous les PC soit doté de cette compatibilité par défault, nous devons nous préoccuper des polices de caractères installées.


Certains caractères ne s'affichent pas comme il faut....

Il y a de nombreuses raisons qui expliquent cela, et elles vont toutes vers le même probleme, les polices de caractères ne sont pas correctement installées sur le PC que vous utilisez.

Comme par exemple dans le cas où votre ordinateur est configuré pour l'anglais vous synchronisez avec votre Outlook en Japonais ou Chinois. Lorsque vous utilisez CruzerSync sur un autre PC, CruzerSync affichera ??? à la place des caractères Japonais ou Chinois

Qu'est ce qui se passe?

Les caractères Japonais ou Chinois s'affichait bien car votre PC sources supporte l'unicode, cela veut dire que toutes les langues du monde peuvent s'afficher avec CruzerSync tant que le pc avec lequel vous l'utilisez supporte l'Unicode.

Que faire pour y remedier?

Il suffit simplement de regarder la rubrique "selectionnez votre langues" de CruzerSync et de suivre les étapes d'installation.

Vous devriez être capable de voir l'ensemble des caractères qui sont incluent dans l'Unicode comme vous l'avez exigés.


Comment installer le logiciel CruzerSync ?

Si vous utilisez une clé U3 utilisez le launchPad afin de lancer la version U3 de CruzerSync. Si ce n'est pas le cas suivez les étapes suivante:

CruzerSync™ vous guidera durant toute la configuration.

Dans un premier temps en vous demandant dans quelle langue vous voulez installer le logiciel : L’anglais (par défaut), Français, Allemand, Italien, Espagnol, Chinois Simplifié, Japonais, Arabe, Danois et Hébreu.

Attention : Une fois la langue choisis, CruzerSync™ ne permettra plus à l’utilisateur de la changer sauf dans le cas où l’utilisateur ouvre un nouveau profil.

Puis en vous demandant de créer un profil avec un mot de passe afin de protéger vos données. Il faut impérativement s’en souvenir car CruzerSync™ vous le demandera toutes les fois que vous essayez d’ouvrir l’application. Vous pourrez configurer plusieurs profils dans le cas où par vous voudriez dissocier certains fichiers (personnelles et professionnelles par exemple).

Attention : Dans le cas ou vous oublierez votre mot de passe, vous serez obligé de réinitialiser le logiciel et de resynchroniser les données initiales du profil.

Enfin en configurant dans les 3 panneaux d’options vos fichiers personnels, vos données Outlook® ainsi que les autres données que vous voulez synchroniser entre votre ordinateur et votre Clé.

Grâce au menu qui se situe à droite de l’écran vous avez l’option de synchroniser les emails à partir ou un ou plusieurs dossiers spécifiques.

En bas à droite de l’image, vous pourrez voir en temps réel l’espace qu’il vous restera dans votre disque lorsque vous sélectionnez vos dossiers AVANT même de synchroniser.

Dans le cas où vous n’auriez pas assez d’espace disponible pour synchroniser les dossiers sélectionné sur votre clé, CruzerSync™ vous demandera de modifier votre sélection et de resynchroniser.


Comment configurer la synchronisation ?

Afin de configurer les options de synchronisation, utiliser l'onglet "Option" qui se situe sur le menu afin d'acceder aux différents panneau de configuration.

Option Outlook:

Option fichiers :

Option parametre du PC:


Comment configurer plusieurs Pc sources ?

Lorsque vous lancez Cruzersync au lieu d'ouvrir un profil qui éxiste déjà clickez sur le bouton "Nouveau"

et suivez les étapes. Comme c'est un nouveau profil, vous devez suivre le processus d'installation.


Comment tester CruzerSync ?

Afin d'essayer CruzerSync™, il suffit tout simplement de cliquer sur le bouton "essayer" de la première fenêtre du logiciel CruzerSync™.

Veuillez noter que le temps qui vous reste sur la période d'essai est affiché sur l'interface à chaque lancement de CruzerSync™.


Comment acheter CruzerSync ?

Si vous souhaitez acquérir une licence valide de CruzerSync™, il suffit tout simplement de cliquer sur le bouton "acheter" sur la première fenètre du logiciel.

Ce bouton est aussi accessible depuis le menu en cliquant sur " ? " et en sélectionnant le sou menu " à propos de "

Puis il suffit tout simplement de suivre le processus d'achat et d'enregistrement en ligne que vous trouvez sur la page Web suivante http://www.dmailer.com/driver.html .

Une fois cette opération terminée, cliquez sur le bouton " activer " et entrez votre nom ainsi que votre numéro de licence reçus par email aprés validation de votre achat.


Comment activer CruzerSync™ ?

Si vous désirerez activer CruzerSync™ avec une licence valide,cliquez sur le bouton " activer " et entrez votre nom ainsi que votre numéro de licence reçus par email aprés validation de votre achat.

Ce bouton est aussi accessible depuis le menu en cliquant sur " ? " et en sélectionnant le sous menu " à propos de "

Notez que pour activer CruzerSync™ vous aurez besoin d'une connexion Internet.


Comment installer CruzerSync ?

CruzerSync™ n'installe aucun fichier dans votre ordinateur. Tout ce que vous avez à faire et lancer l'application et utiliser CruzerSync™.


Comment installer CruzerSync sur ma clé U3 ?

Dans le cas où vous utiliseriez une clé U3, vous pouvez utiliser CruzerSync version U.

Il est disponible au lien suivant : http://www.dmailer.fr/CruzerSync.u3p

Lorsque fichier de CruzerSync U3 sera téléchargé, utilisez sur le launchpad l'onglet " ajouter un programme" et selectinnez le fichier que vous venez de telecharger CruzerSync.u3p.

CruzerSync est bien installé!


Comment effacer l'ensemble des données de CruzerSynnc ?

Comment effacer toutes les données de CruzerSynnc ?

Utilisez le menu " initialiser les données ” qui se trouve sous le menu "fichier".


Comment mettre à jour la version de CruzerSync ?

Cliquez sur le menu " ? " puis le sous menu " Mise à jour" .


Comment retrouver mon mot de passe dans le cas où je le perd ?

Pour des raisons de sécurité, nous prévenons les utilisateurs que CruzerSync™ réinitialise les données dans le cas où le mot de passe est perdu.

Si vous avez perdu votre mot de passe, cliquez sur " Oublier mon mot de passe " et CruzerSync™ peocèdera à l'initialisation des données. Suite à cela vous devez relencer CruzerSync™ et synchroniser de nouveau vos données


Comment envoyer un email ?

Créez dans un premier temps votre email puis cliquez sur le bouton " envoyer"
Deux options sont disponibles:

1/ Si vous disposez d'une adresse SMTP valide nécessitant une authentification ou pas, cliquez sur le bouton "Paramètres avancés" et saisissez ces informations . Notez que CruzerSync™ supporte les connections encryptées avec votre serveur SMTP si ce dernier les supportent.

2/ Si vous ne disposez pas d'une adresse SMTP valide vous pouvez utiliser le server SMTP de CruzerSync. Pour ce faire, entrez votre nom et adresse d'expéditeur et cliquez sur 'Ok'.


Comment recevoir mes email sur ma clé avec Cruzersync ?

Afin de recevoir vos email qui provienne de votre compte POP directement sur votre Clé avec CruzerSync vous devez configurer vos parametre de reception (pop) en allant sur "Option" puis sur "Compte email".

Merci de bien vouloir noter que CruzerSync vous permet de recevoir uniquement de votre compte POP. Il n'est pas compatible avec les autres protocol.


Comment naviguer en toute sécurité sur le web?

Simplement en activant l'option "Navigation Sécurisée".

Afin de le faire clickez sur le panneau des favoris puis sur "Activer la navigation sécurisée".


Minimum Exigée et compatibilitée
         Previous Topic
  • Pentium PC avec support USB .
  • Microsoft Windows 98SE, 2000, ME, XP édition Familiale et professionnelle (non compatible avec Mac)
  • Microsoft Outlook 2000, 2002, 2003 (non compatible avec Outlook Express).
  • Microsoft Exchange 5.5, 2000, 2003.
  • USB 1.1 et 2.0 (le Port USB 2.2 est exigé pour un transfert plus rapide des données.)